<ul class="faq-list list-unstyled">
  <li class="faq-list-item" ng-repeat="faq in faqs">
    <div class="question custom-carret" ng-click="open = !open">
      <span class="custom-carret-right" ng-hide="open"><i class="fa fa-caret-right"></i></span>
      <span class="custom-carret-down" ng-show="open"><i class="fa fa-caret-down"></i></span>
      <span class="text custom-faq-ques">Q: {{faq.question}}</span>
    </div>
    <div class="answer" ng-show="open">A: {{faq.answer}}</div>
  </li>
</ul>
